<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#40b95a</color>
    <color name="colorPrimaryDark">#447956</color>
    <color name="gray">#FFCFCFCF</color>
    <color name="colorAccent">#ff4081</color>
</resources>
